录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店
Cubase / Nuendo

[求助] 请问 cubase12 不能在m1原生环境运行是为什么呢?

( 9 )
 
[收藏]

115

请问 cubase12 不能在m1原生环境运行是为什么呢?



如图,是在intel运行



没有用rosetta

这个是什么原因呢?mac 小白不知道是什么原因。。。
请大神指教~~~

电脑是macbook pro m1 max什么插件都还没有装,就空壳cubase12.


本帖最后由 PANDA_NanHu 于 22-6-23 06:26 编辑

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x

405
cubase是原生支持M1的,卸载重装试试

2401
m1可以原生,而且超级稳定

233
先选中rosetta模式打开,打开以后彻底退出,然后把rosetta模式关闭再打开就可以了

115
ccccccaipangzi 发表于 22-6-23 09:41
先选中rosetta模式打开,打开以后彻底退出,然后把rosetta模式关闭再打开就可以了

正解,刚刚在官网看到已经解决了~刚想进来说明已经解决,看到您回复~~牛b~~~
不过为啥来这么个“脱裤子放屁”呢。。。

61
让cubase在apple m1下运行的话,你大部分混音插件和一大半以上的VST会用不了,除非你每个插件每个vst都买最新正版,还要提前看该插件是否原生支持m1,logic就没有这个问题,大部分intel的插件也都能兼容,m1的mac还是logic更兼容一些 本帖最后由 zcxvzc 于 22-6-23 10:47 编辑

115
zcxvzc 发表于 22-6-23 10:45
让cubase在apple m1下运行的话,你大部分混音插件和一大半以上的VST会用不了,除非你每个插件每个vst都买最 ...

是吧。。。我也纠结过,cubase 原生好像vst3的都能支持~

61
PANDA_NanHu 发表于 22-6-23 11:28
是吧。。。我也纠结过,cubase 原生好像vst3的都能支持~

可以说绝大部分PJ插件都不支持了 毕竟PJ大部分是以INTEL为标准

115
zcxvzc 发表于 22-6-23 10:45
让cubase在apple m1下运行的话,你大部分混音插件和一大半以上的VST会用不了,除非你每个插件每个vst都买最 ...

意思就是logic可以原生打开的情况下,里面以intel形式运行的插件也能使用是吧?不像cubase,想用intel的插件,cubase就得依intel模式打开~

61
PANDA_NanHu 发表于 22-6-28 23:51
意思就是logic可以原生打开的情况下,里面以intel形式运行的插件也能使用是吧?不像cubase,想用intel的 ...

kontakt没问题,其他外部的乐器很多都没法在apple芯片模式的cubase下运行,估计是要买正版的意思,不过作为专业的音乐工作者,正版应该提倡,慢慢过渡就好。就是买之前需要确认该vst是否原生支持apple silicon 本帖最后由 zcxvzc 于 22-6-29 02:54 编辑
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索